Error

two or more packages specified (libn32gcc1-dbg updates)